RubyGems Navigation menu

aws-sdk-sqs 1.51.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.51.1 - May 02, 2022 (66.5 KB)
  2. 1.51.0 - February 24, 2022 (66.0 KB)
  3. 1.50.0 - February 03, 2022 (66.0 KB)
  4. 1.49.0 - December 21, 2021 (66.0 KB)
  5. 1.48.0 - December 01, 2021 (66.0 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0203a505e8a8ef3a69bffc21cf611a9a2d26c21a840736fdbb2c5006e2fbb216

    下载总次数 126,915,348

    这个版本 4,448,559

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: